ThinkPHP6.0 报错: Driver [Think] not supported.

日志 / 472人浏览 / 0人评论
在使用TP6.0.1渲染模板的时候,出现了这个报错:Driver [Think] not supported.
最后发现需要composer一个包,
composer require topthink/think-view

下载后,模板渲染正常了


   

感谢博主,喝杯咖啡~

0 条评论

还没有人发表评论

发表评论 取消回复

记住我的信息,方便下次评论
有人回复时邮件通知我